<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Business_Priority__c</fullName>
    <description>created for tech support layout for categorizing priority items</description>
    <externalId>false</externalId>
    <label>Business Priority</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>1</fullName>
                <default>false</default>
                <label>1</label>
            </value>
            <value>
                <fullName>2</fullName>
                <default>false</default>
                <label>2</label>
            </value>
            <value>
                <fullName>3</fullName>
                <default>false</default>
                <label>3</label>
            </value>
            <value>
                <fullName>4</fullName>
                <default>false</default>
                <label>4</label>
            </value>
            <value>
                <fullName>5</fullName>
                <default>false</default>
                <label>5</label>
            </value>
            <value>
                <fullName>6</fullName>
                <default>false</default>
                <label>6</label>
            </value>
            <value>
                <fullName>7</fullName>
                <default>false</default>
                <label>7</label>
            </value>
            <value>
                <fullName>8</fullName>
                <default>false</default>
                <label>8</label>
            </value>
            <value>
                <fullName>9</fullName>
                <default>false</default>
                <label>9</label>
            </value>
            <value>
                <fullName>10</fullName>
                <default>false</default>
                <label>10</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
